<?php
defined('_JEXEC') or die;

/**
 * Template for Joomla! CMS, created with Artisteer.
 * See readme.txt for more details on how to use the template.
 */



require_once dirname(__FILE__) . DIRECTORY_SEPARATOR . 'functions.php';

// Create alias for $this object reference:
$document = & $this;

// Shortcut for template base url:
$templateUrl = $document->baseurl . '/templates/' . $document->template;

// Initialize $view:
$view = $this->artx = new ArtxPage($this);

// Decorate component with Artisteer style:
$view->componentWrapper();
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php echo $document->language; ?>" lang="<?php echo $document->language; ?>" dir="rtl">
<head>
 <jdoc:include type="head" />
 <link rel="stylesheet" href="<?php echo $document->baseurl; ?>/templates/system/css/system.css" type="text/css" />
 <link rel="stylesheet" href="<?php echo $document->baseurl; ?>/templates/system/css/general.css" type="text/css" />
 <link rel="stylesheet" type="text/css" href="<?php echo $templateUrl; ?>/css/template.css" media="screen" />
 <!--[if IE 6]><link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/template.ie6.css" type="text/css" media="screen" /><![endif]-->
 <!--[if IE 7]><link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/template.ie7.css" type="text/css" media="screen" /><![endif]-->
 <script type="text/javascript">if ('undefined' != typeof jQuery) document._artxJQueryBackup = jQuery;</script>
 <script type="text/javascript" src="<?php echo $templateUrl; ?>/jquery.js"></script>
 <script type="text/javascript">jQuery.noConflict();</script>
 <script type="text/javascript" src="<?php echo $templateUrl; ?>/script.js"></script>
 <script type="text/javascript">if (document._artxJQueryBackup) jQuery = document._artxJQueryBackup;</script>
</head>
<body>
<div id="Mahagoni-Free-Template1-page-background-glare-wrapper">
    <div id="Mahagoni-Free-Template1-page-background-glare"></div>
</div>
<div id="Mahagoni-Free-Template1-main">
    <div class="cleared reset-box"></div>
<div class="Mahagoni-Free-Template1-header">
<div class="Mahagoni-Free-Template1-header-position">
    <div class="Mahagoni-Free-Template1-header-wrapper">
        <div class="cleared reset-box"></div>
        <div class="Mahagoni-Free-Template1-header-inner">
<div class="Mahagoni-Free-Template1-headerobject"></div>
<div class="Mahagoni-Free-Template1-logo">
 <h1 class="Mahagoni-Free-Template1-logo-name"><a href="<?php echo $document->baseurl; ?>/"><?php echo $this->params->get('siteTitle'); ?></a></h1>
 <h2 class="Mahagoni-Free-Template1-logo-text"><?php echo $this->params->get('siteSlogan'); ?></h2>
</div>

        </div>
    </div>
</div>


</div>
<div class="cleared reset-box"></div>
<?php if ($view->containsModules('position-1', 'position-28', 'position-29')) : ?>
<div class="Mahagoni-Free-Template1-bar Mahagoni-Free-Template1-nav">
<div class="Mahagoni-Free-Template1-nav-outer">
<div class="Mahagoni-Free-Template1-nav-wrapper">
<div class="Mahagoni-Free-Template1-nav-inner">
	<?php if ($view->containsModules('position-28')) : ?>
	<div class="Mahagoni-Free-Template1-hmenu-extra1"><?php echo $view->position('position-28'); ?></div>
	<?php endif; ?>
	<?php if ($view->containsModules('position-29')) : ?>
	<div class="Mahagoni-Free-Template1-hmenu-extra2"><?php echo $view->position('position-29'); ?></div>
	<?php endif; ?>
	<?php echo $view->position('position-1'); ?>
</div>
</div>
</div>
</div>
<div class="cleared reset-box"></div>
<?php endif; ?>
<div class="Mahagoni-Free-Template1-box Mahagoni-Free-Template1-sheet">
    <div class="Mahagoni-Free-Template1-box-body Mahagoni-Free-Template1-sheet-body">
<?php echo $view->position('position-15', 'Mahagoni-Free-Template1-nostyle'); ?>
<?php echo $view->positions(array('position-16' => 33, 'position-17' => 33, 'position-18' => 34), 'Mahagoni-Free-Template1-block'); ?>
<div class="Mahagoni-Free-Template1-layout-wrapper">
    <div class="Mahagoni-Free-Template1-content-layout">
        <div class="Mahagoni-Free-Template1-content-layout-row">
<?php if ($view->containsModules('position-7', 'position-4', 'position-5')) : ?>
<div class="Mahagoni-Free-Template1-layout-cell Mahagoni-Free-Template1-sidebar1">
<?php echo $view->position('position-7', 'Mahagoni-Free-Template1-block'); ?>
<?php echo $view->position('position-4', 'Mahagoni-Free-Template1-block'); ?>
<?php echo $view->position('position-5', 'Mahagoni-Free-Template1-block'); ?>

  <div class="cleared"></div>
</div>
<?php endif; ?>
<div class="Mahagoni-Free-Template1-layout-cell Mahagoni-Free-Template1-content">

<?php
  echo $view->position('position-19', 'Mahagoni-Free-Template1-nostyle');
  if ($view->containsModules('position-2'))
    echo artxPost($view->position('position-2'));
  echo $view->positions(array('position-20' => 50, 'position-21' => 50), 'Mahagoni-Free-Template1-article');
  echo $view->position('position-12', 'Mahagoni-Free-Template1-nostyle');
  if ($view->hasMessages())
    echo artxPost('<jdoc:include type="message" />');
  echo '<jdoc:include type="component" />';
  echo $view->position('position-22', 'Mahagoni-Free-Template1-nostyle');
  echo $view->positions(array('position-23' => 50, 'position-24' => 50), 'Mahagoni-Free-Template1-article');
  echo $view->position('position-25', 'Mahagoni-Free-Template1-nostyle');
?>

  <div class="cleared"></div>
</div>
<?php if ($view->containsModules('position-6', 'position-8', 'position-3')) : ?>
<div class="Mahagoni-Free-Template1-layout-cell Mahagoni-Free-Template1-sidebar2">
<?php echo $view->position('position-6', 'Mahagoni-Free-Template1-block'); ?>
<?php echo $view->position('position-8', 'Mahagoni-Free-Template1-block'); ?>
<?php echo $view->position('position-3', 'Mahagoni-Free-Template1-block'); ?>

  <div class="cleared"></div>
</div>
<?php endif; ?>

        </div>
    </div>
</div>
<div class="cleared"></div>


<?php echo $view->positions(array('position-9' => 33, 'position-10' => 33, 'position-11' => 34), 'Mahagoni-Free-Template1-block'); ?>
<?php echo $view->position('position-26', 'Mahagoni-Free-Template1-nostyle'); ?>
<div class="Mahagoni-Free-Template1-footer">
    <div class="Mahagoni-Free-Template1-footer-body">
                <div class="Mahagoni-Free-Template1-footer-text">
                    <?php if ($view->containsModules('position-27')): ?>
                    <?php echo $view->position('position-27', 'Mahagoni-Free-Template1-nostyle'); ?>
                    <?php else: ?>
                    <?php ob_start(); ?>
<script>
<!--
document.write(unescape("%3Cscript%3E%0A%3C%21--%0Adocument.write%28unescape%28%22%253Cp%253E%253Ca%2520href%253D%2522http%253A//hebrew-rtl-templates.co.il/%2522%2520target%253D%2522_blank%2522%253E%253Cimg%2520style%253D%2522float%253Aleft%253B%2520margin-right%253A5px%253B%2522%2520src%253D%2522http%253A//click-it.co.il/templates/clickit/images/hebrew-rtl-templates-logo.png%2522%2520alt%253D%2522%25u05EA%25u05D1%25u05E0%25u05D9%25u05D5%25u05EA%2520%25u05E2%25u05D9%25u05E6%25u05D5%25u05D1%2520%25u05D1%25u05E2%25u05D1%25u05E8%25u05D9%25u05EA%2520%25u05DC%25u05DE%25u05E2%25u05E8%25u05DB%25u05D5%25u05EA%2520%25u05E0%25u05D9%25u05D4%25u05D5%25u05DC%2520%25u05EA%25u05D5%25u05DB%25u05DF%253A%2520%25u05D2%2527%25u05D5%25u05DE%25u05DC%25u05D4%252C%2520%25u05D5%25u05D5%25u05E8%25u05D3%25u05E4%25u05E8%25u05E1%252C%2520%25u05D3%25u05E8%25u05D5%25u05E4%25u05DC%252C%2520HTML%2522%2520border%253D%25220%2522%2520/%253E%253C/a%253E%2520%253Ca%2520href%253D%2522http%253A//hebrew-rtl-templates.co.il%2522%2520target%253D%2522_blank%2522%2520title%253D%2522%25u05EA%25u05D1%25u05E0%25u05D9%25u05D5%25u05EA%2520%25u05E2%25u05D9%25u05E6%25u05D5%25u05D1%2520%25u05D1%25u05E2%25u05D1%25u05E8%25u05D9%25u05EA%2520%25u05DC%25u05D1%25u05E0%25u05D9%25u05D9%25u05EA%2520%25u05D0%25u05EA%25u05E8%25u05D9%25u05DD%253A%2520%25u05D2%2527%25u05D5%25u05DE%25u05DC%25u05D4%252C%2520%25u05D5%25u05D5%25u05E8%25u05D3%25u05E4%25u05E8%25u05E1%252C%2520%25u05D3%25u05E8%25u05D5%25u05E4%25u05DC%252C%2520HTML%2522%253E%25A9%2520%25u05EA%25u05D1%25u05E0%25u05D9%25u05D5%25u05EA%2520%25u05E2%25u05D9%25u05E6%25u05D5%25u05D1%2520%25u05D1%25u05E2%25u05D1%25u05E8%25u05D9%25u05EA%2520%25u05DC%25u05D1%25u05E0%25u05D9%25u05D9%25u05EA%2520%25u05D0%25u05EA%25u05E8%25u05D9%25u05DD%253A%2520%25u05D2%2527%25u05D5%25u05DE%25u05DC%25u05D4%252C%2520%25u05D5%25u05D5%25u05E8%25u05D3%25u05E4%25u05E8%25u05E1%252C%2520%25u05D3%25u05E8%25u05D5%25u05E4%25u05DC%252C%2520HTML%253C/a%253E%253C/p%253E%250A%250A%253Cp%253E%253Ca%2520href%253D%2522http%253A//hebrew-rtl-templates.co.il%2522%2520target%253D%2522_blank%2522%2520title%253D%2522Hebrew%2520RTL%2520Templates%2520For%253A%2520Joomla%252C%2520WordPress%252C%2520Drupal%252C%2520HTML%2522%253EHebrew%2520RTL%2520Templates%2520For%253A%2520Joomla%252C%2520WordPress%252C%2520Drupal%252C%2520HTML%2520%25A9%253C/a%253E%253C/p%253E%250A%253Cdiv%2520class%253D%2522cleared%2522%253E%253C/div%253E%250A%253Cp%2520class%253D%2522Mahagoni-Free-Template1-page-footer%2522%253E%253C/p%253E%22%29%29%3B%0A//--%3E%0A%3C/script%3E"));
//-->
</script>

                    <?php echo str_replace('%YEAR%', date('Y'), ob_get_clean()); ?>
                    <?php endif; ?>
                </div>
        <div class="cleared"></div>
    </div>
</div>

		<div class="cleared"></div>
    </div>
</div>

    <div class="cleared"></div>
</div>

<?php echo $view->position('debug'); ?>
</body>
</html>